/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
.fullslider {
border-bottom: 2px solid #333;
border-top: 2px solid #333;
background: #99cc01;
width: 100%;
clear: both;

}
#header-wrapper {
padding: 2.618em 0 0 0;
margin: 0 0;
background: #fff;
}
.tablepress thead th {
background-color: #999;
font-weight: 700;
vertical-align: middle;
color: #fff;
}
.tablepress thead th {
border-bottom: none;
}
#header .nav-toggle:after {
background: #99cc01;
}
@media only screen and (max-width:480px){
	.wrapper {
padding: 0 0.2em;
}
tbody {
font-size: 10px;
}
}
@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	/*.csstransforms3d.csstransitions #navigation{
		margin-top:1.618em;
		clear:right;
		float:left;
		width:100%;
		}*/
	#intro-message a.button {
		display:none;}

#header {
	min-height:100px;
}
#header-wrapper {
padding: 1.618em 0 0 0;

}
#navigation  {
width:100%;
background-color: #333333;
padding: 1.4em 0 1.2em 0;
}	
#navigation .menus{
	float:none;}
.menus{
	max-width: 75.8333em;
	margin:auto;}
#navigation ul.nav {
   float: none;
}
#intro-message h2 {
margin-top: 1.618rem;
color: #333;

}
#popular-posts ul li {
background:#fff;
height: 19.5em;
margin-bottom: 1em;
}
.recent-box{
	}
.home-section .meta {
    position: absolute;
    bottom: 0;
	padding-bottom: 0.5em;
}


 #popular-posts2 {
  background: #f5f5f4;
}
#popular-posts2 ul {
  list-style: none;
  margin: 0;
  *zoom: 1;
}
#popular-posts2 ul:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
#popular-posts2 ul:before,
#popular-posts2 ul:after {
  content: "";
  display: table;
}
#popular-posts2 ul:after {
  clear: both;
}
#popular-posts2 ul li {
  position: relative;
  margin: 0 0 2.244em;
  background: #fff;
  padding: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -ms-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
#popular-posts2 ul li:hover {
  box-shadow: 0 0 0.327em 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0.327em 0 rgba(0, 0, 0, 0.2);
  top: -0.53em;
}
#popular-posts2 ul li:last-child {
  margin-bottom: 0;
}
#popular-posts2 ul li h3 {
  margin: 0 0 .327em;
  line-height: 1.25em;
}
#popular-posts2 ul li h3 a {
  font-size: .757em;
  font-weight: 400;
  color: #3a3b3e;
}
#popular-posts2 ul li .image-wrap {
  display: inline-block;
  position: relative;
}
#popular-posts2 ul li .image-wrap .author-avatar {
  position: absolute;
  top: 0;
  width: 100%;
}
#popular-posts2 ul li .image-wrap .author-avatar span {
  display: none;
  position: relative;
  margin: -2em -0.5em 0 0;
  float: right;
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  padding: .327em .857em;
  color: #fff;
  font-size: .857em;
  -webkit-border-radius: 0.327em;
  border-radius: 0.327em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#popular-posts2 ul li .image-wrap .author-avatar span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0;
  height: 0;
  border-left: .327em solid transparent;
  border-right: .327em solid transparent;
  border-top: 0.327em solid rgba(0, 0, 0, 0.6);
}
#popular-posts2 ul li .image-wrap .author-avatar:hover span {
  display: block;
}
#popular-posts2 ul li .image-wrap .avatar {
  margin: 0;
  float: none;
  position: absolute;
  top: 1em;
  right: 1em;
  border: 0;
}
#popular-posts2 ul li img.thumbnail {
  padding: 0;
  border: 0;
  margin: 0 0 .618em;
}
#popular-posts2 ul li .avatar {
  float: left;
  margin: 0 1.387em 0 0;
  border: .236em solid #fff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#popular-posts2 ul li {
    display: inline;
    float: left;
    width: 29.166666666666668%;
    margin-left: 2.083333333333333%;
    margin-right: 2.083333333333333%;
    *width: 29.114583333333336%;
    *margin-left: 2.0312499999999996%;
    *margin-right: 2.0312499999999996%;
	min-height:400px;
    
  }
#popular-posts2 ul li a {
	float:left;}
#popular-posts2 ul li p{
	clear:left;
    padding-bottom: 0.5em;
    margin: 0px;
    font-size: 0.757em;
    text-transform: uppercase;
    color: rgb(190, 192, 194);}
#popular-posts ul li h3 a {
font-size: 1.15em;
color:#333;
	
}
#header-wrapper {
  padding: 1.618em 0 0 0;
  margin: 0 0 1.631em 0;
  background: #fff;
}
#intro-message {
  padding-top: 1em;
  background: #fff;
  color: #9ea1a5;
  padding: 1.631em 0 1.854em;
}
#testimonials #testimonials-holder {
  background: #99cc01;
  position: relative;
  padding: 1.631em 0 0 0;
  z-index: 0;
}
#footer-wrapper {
  background: #333333;
  border-top: 0.202em solid #f36557;
}
#navigation ul.nav li a {
  color:#fff;
  font-size:0.85em;
}
#navigation ul.nav > li {
    margin: 0 .457em;
    
  }
 #footer {
  padding: 0.631em 0;
}
.home-section {
  position: relative;
  padding: 1.631em 0;
  *zoom: 1;
}

#footer-widgets {
  margin: 1.618em 0;
}
.home-section header.section-title {
  display: inline;
  float: left;
  width: 95.83333333333334%;
  margin-left: 2.083333333333333%;
  margin-right: 2.083333333333333%;
  *width: 95.78125000000001%;
  *margin-left: 2.0312499999999996%;
  *margin-right: 2.0312499999999996%;
  margin-bottom: 1.631em;
}
#post-entries {
    margin-left: 0;
  }
#footer p:last-child {
  margin: 0;
  float:right;
}
#footer #copyright {
  margin: 0 0 1.618em;
  float: left;
}
.right{float:right;
 margin: 15px 25px 0 0;}
 
 /*===================== box members =========================*/
 

 .widget {
  margin-bottom: 2.244em;
  clear: both;
}
.fl{
	clear:both;
}
.fl h2{
	font-size: 1.4em;
}

.home-section header.section-title .heading {
display: block;
text-transform: uppercase;
font-family: 'Cabin', sans-serif;
font-size: 1.2em;
color: #333;
}

.home-section header.section-title:after {
  content: '';
  display: block;
  width: 7%;
  height: .202em;
  background: #333;
  
}
#popular-posts {
    border-top: 3px solid #99cc01;
	border-bottom: 3px solid #333;
}
a {
  color: #99cc01;
  text-decoration: none;
}

a:hover {
color: #e1fc90;
text-decoration: none;
}
.home-section .meta .post-date:before {
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  speak: none;
  width: 1.5em;
  display: inline-block;
  line-height: 1;
  content: "\f179";
  color: #f36557;
  width: 1.6em;
  content: "\f133";
}

#footer-wrapper {
background: #333333;
border-top: 0.202em solid #e1fc90;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, .follow-link a, .our-team-author-archive a {

color: #99cc01;
border: 0.146em solid #99cc01;

}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover, .follow-link a:hover, .our-team-author-archive a:hover {
color: #fff;
text-decoration: none;
background: #99cc01;
}

a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active,
#wrapper .woo-sc-button:active,
.follow-link a:active,
.our-team-author-archive a:active {
  color: #fff;
  background: #99cc01;
  text-shadow: 0 -1px 0 #d5210f;
  border-color: #f14f3f;
}
input.footer-email{
  margin-right: 50px;
  width: 55%;
}
.home-section .meta .post-date:before {
  
  color: #99cc01;
  
}
#featured-slider-pagination #prev:before,
#featured-slider-pagination #next:before {
  
  color: #99cc01;
  
}
#testimonials .slide-nav .testimonials-list > div .avatar-link.active .avatar {
  background: #99cc01;
  border-color: #99cc01;
}
::selection,
::-moz-selection {
  background: #99cc01;
  color: #fff;
}
code {
  color: #99cc01;
  
}
#header .nav-toggle:after {
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  speak: none;
  display: inline-block;
  text-align: right;
  line-height: 1;
  content: "\f0c9";
  background: #99cc01;
  color: #ffffff;
  height: 1.5em;
  width: 1.5em;
  text-align: center;
  line-height: 1.5;
  font-size: 1.387em;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-left: 0;
}
#footer-widgets + #footer:before {
  position: relative;
  content: '';
  display: block;
  margin: -2.618em auto 2.618em;
  width: 12%;
  height: .202em;
  background: #99cc01;
}

#testimonials .slides .testimonials-list {
    max-width: 90%;
	margin-top: 1em;
  }
  
  #footer-widgets .widget ul li {
  border-bottom: 0.09em solid #4e4d4d;
  padding: 0 0 .618em;
  margin: 0 0 .618em;
}
#testimonials .slides .testimonial {
padding: 0 1.618em 0.244em 1.618em;
margin: 0 auto;
text-align: center;
background-color: #99cc01;
}
#testimonials .slides .testimonial .author{
	color:#333}	
#testimonials .slides .testimonial p{
color:#fff;}
#footer-widgets #searchform {
  border-color: #4e4d4d;}
  
 #navigation ul.nav > li.current-menu-item {
background: none;
border-color: #99cc01;
}
#navigation ul.nav > li:hover {
border-color: #99cc01;
}

.fullslider{
	border-bottom: 2px solid #333;
	border-top: 2px solid #333;
	background:#99cc01;
	width:100%;
	clear:both;
	margin-bottom:20px;
	
}
.post header h1, .type-page header h1, .type-course header h1, .post header h2, .type-page header h2, .type-course header h2 {
    font-weight: bold;
    margin: 20px 0px 0.125em;
}
.widget h3 {
padding: .382em;
margin: 0 0 1.327em;
font-size: 1.1em;
text-transform: uppercase;
}
.widget ul {
clear: both;
list-style: none;
margin-left: .382em;
}
#popular-posts ul li h3 {
    min-height: 4.5em;
	font-size:1.8rem;
}
#contact-page h1{
	margin-top:20px;}
#popular-posts ul li:hover {
  box-shadow: 0 0 0.527em 0 rgba(153, 204, 1, 1);
  -webkit-box-shadow: 0 0 0.527em 0 rgba(153, 204, 1, 1);
  top: -0.53em;
}
.post img, .post img.thumbnail{
      /*display:none;*/
}
#intro-message p {
margin: 0;

}
input[type=text],
input.input-text,
textarea,
input.txt,
input[type=tel],
input[type=email],
input[type=password] {
  padding: .218em;
  border: 0;
  font-size: .8em;
  /* Make inputs the same size as normal text */

  line-height: .818em;
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #6b6e72;
  background: #f5f5f4;
  margin-bottom:0.218em;
}
textarea{
	margin-top: 0.109em;
	width:444px;}
input#tribe-bar-date{
	background-color:rgba(153, 204, 1, 0.6);
	margin-left:10px;
	margin-bottom:10px;
	padding 0.2em 0.1em;
	color: #000 !important;
	font-weight:700;}
.clearfix:after, .tribe-clearfix:after {
    
    margin-bottom: 30px;
}
.archive-rss{
	display:none;}
.archive-header h1 {
    margin: 10px 0px 0.327em;
}
#contact-page ol.forms li input.txt{
	padding: 1.418em 0;}
.widget ul li a {
	color:#82ad02}
}
.widget ul li a {
	color:#82ad02}
input#tribe-bar-date{
	background-color:rgba(153, 204, 1, 0.6);
	color: #000 !important;
	}
input[type=text],
input.input-text,
textarea,
input.txt,
input[type=tel],
input[type=email],
input[type=password] {
  color: #6b6e72;
  background: #f5f5f4;
}
.fullslider{
	border-bottom: 2px solid #333;
	border-top: 2px solid #333;
	background:#99cc01;
	
}
#testimonials .slides .testimonial {
background-color: #99cc01;
}
#testimonials .slides .testimonial .author{
	color:#333}	
#testimonials .slides .testimonial p{
color:#fff;}
#footer-widgets #searchform {
  border-color: #4e4d4d;}
  
 #navigation ul.nav > li.current-menu-item {
background: none;
border-color: #99cc01;
}
#navigation ul.nav > li:hover {
border-color: #99cc01;
}
code {
  color: #99cc01;
}
#header .nav-toggle:after {
  background: #99cc01;
  color: #ffffff;
}
#footer-widgets + #footer:before {
  background: #99cc01;
}


#popular-posts {
    border-top: 3px solid #99cc01;
	border-bottom: 3px solid #333;
}
a {
  color: #99cc01;
  text-decoration: none;
}

a:hover {
color: #e1fc90;
text-decoration: none;
}
.home-section .meta .post-date:before {
  color: #f36557;
}

#footer-wrapper {
background: #333333;
border-top: 0.202em solid #e1fc90;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, .follow-link a, .our-team-author-archive a {

color: #99cc01;
border: 0.146em solid #99cc01;

}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover, .follow-link a:hover, .our-team-author-archive a:hover {
color: #fff;
text-decoration: none;
background: #99cc01;
}

a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active,
#wrapper .woo-sc-button:active,
.follow-link a:active,
.our-team-author-archive a:active {
  color: #fff;
  background: #99cc01;
  text-shadow: 0 -1px 0 #d5210f;
  border-color: #f14f3f;
}
.home-section .meta .post-date:before {
  
  color: #99cc01;
  
}
#featured-slider-pagination #prev:before,
#featured-slider-pagination #next:before {
  
  color: #99cc01;
  
}
#testimonials .slide-nav .testimonials-list > div .avatar-link.active .avatar {
  background: #99cc01;
  border-color: #99cc01;
}
::selection,
::-moz-selection {
  background: #99cc01;
  color: #fff;
}
	

#navigation  {
background-color: #333333;

}	

#intro-message h2 {

color: #333;

}
#popular-posts ul li {
background:#fff;

}

#popular-posts2 {
  background: #f5f5f4;
}
#popular-posts2 ul li {
  background: #fff;
  }

#popular-posts2 ul li .image-wrap .author-avatar span {
  
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}
#popular-posts2 ul li p{
	 color: rgb(190, 192, 194);}
#popular-posts ul li h3 a {

color:#333;
	
}
#header-wrapper {
  
  background: #fff;
}
#intro-message {
  background: #fff;
  color: #9ea1a5;
  

}
#testimonials #testimonials-holder {
  background: #99cc01;
  
}
#footer-wrapper {
  background: #333333;
 
}
#navigation ul.nav li a {
  color:#fff;
  
}


  .sponsorCard{
    width:550px;
    
	
  }
  
  .spon_logo{
    float:left;padding:0px 15px 5px 0px;
  }
  
  .cont_Det{
  float:left; 
  width:350px;
  
  }
  
  .cont_Det strong{
  
  
  }
  
  .cont_Det span{
  
  }
  
  .cont_Det a{
    
  }
  
  .spon_blurb{
  float:left;       
  margin-top:10px;  
  padding-bottom:20px;
  border-bottom:1px solid lightgray;
  margin-bottom:20px;
  
  }
  
  
  .judgeCard{
  margin: 20px 0px 50px 0px;

  }
  
  .judge_avatar{
	float: left;
	padding: 0px 10px 15px 0px;
  
  }
  
  .judge_Det{
  
  }  
  
  .judge_Fullname{
  
  }
  
  .judge_jobTitle{
  
  }
  
  .judge_bio{
	float: left;
	border-bottom: 1px solid lightgray;
	padding-bottom: 15px;
	margin-bottom: 20px;
  
  }
  
 
 /*----------------------------------------
		members / corporate members
-------------------------------------------*/


#popular-posts2 ul li {
	background: #fff;
	margin-bottom: 30px;
	padding: 10px;
}

	section#main .wrapper li .image-wrap a{
		display: block;
		/*width: 100%;*/
		text-align: center;
		width: 100%!important;
		height: auto;
	}

		section#main .wrapper li .image-wrap img{
			height: auto;
			max-width: 100%!important;
		 }

	.corp_space{
		
		
	}

	 
	.corp_detail_box{
		clear: both;
		margin: 10px 0;
	}
	  
  
@media only screen and (min-width: 768px) { 
	
	div#corpCard {
		bottom: 15px;
		position: absolute;
	}
	
}  

@media (max-width:1100px) and (min-width:768px) {

	#popular-posts2 ul li a {
		font-size: 12px; 
	}

}
